Project

General

Profile

Tâche #10911

Updated by Daniel Dehennin about 6 years ago

Lors d'utilisation du script Upgrade-Auto depuis un serveur Horus 2.3.15 RC vers un serveur horus 2.4.1, nous avons des erreurs lors de l'installation des paquets modules :

mysql-server-5.5
mysql-server
eole-mysql-pkg
eole-horus-all

Cordialement,

Yoni Baude
Rectorat de Caen

Back